﻿/************************css reset***********************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0px; padding:0; border:0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
body {font:13px "微软雅黑"; }
.clear { clear:both; display:block; }



.float-kefu{position:fixed;left:5px;top:50%;width:120px;height:auto;background:url(https://www.wiseway.com.cn/template/images/xbg_kefu.jpg.pagespeed.ic.QQ2IbCRQul.webp) center top scroll no-repeat #fff;text-align:center;overflow:hidden;padding-bottom:2px;margin-top:-255px}
.float-kefu h2{color:#fff;font-size:20px;font-weight:bold;text-shadow:0 2px 3px #000;margin-top:100px;width:120px;height:26px;}
.float-kefu ul{width:115px;height:auto;margin:35px auto 0}
.float-kefu ul li{width:115px;height:50px;margin-top:1px}
.float-kefu ul li a{display:block;width:113px;height:48px;border:1px solid #408dd5;background:#408dd5;color:#fff;font-size:14px;line-height:48px;font-weight:bold}
.float-kefu ul li a:hover{background:#2a6bb1}